{
    "name": "Lostplaces",
    "version": "0.1.0",
    "dependencies": {
        "@frctl/fractal": "^1.5.2",
        "@mdi/font": "^6.2.95",
        "fractal": "0.0.3",
        "lodash": "^4.17.20",
        "node-sass": "^4.14.1",
        "sass": "^1.30.0",
        "sass-loader": "^10.0.5"
    },
    "scripts": {
        "sass": "sass components/main.scss public/main.css --watch",
        "styleguide": "fractal start --sync",
        "suite": "npm run sass & npm run styleguide"
    }
}
